Bug 1305098 - netcdf4-python-1.2.9rel is available
netcdf4-python-1.2.9rel is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: netcdf4-python (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 10:28 EST by Upstream Release Monitoring
Modified: 2017-06-18 08:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-05 10:28:24 EST
Latest upstream release: v1.2.2rel
Current version/release in rawhide: 1.1.6-4.fc24
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-05 10:28:37 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-_ht38_/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/vv1.2.2relrel.tar.gz#/netcdf4-python-v1.2.2rel.tar.gz to ./netcdf4-python-v1.2.2rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   137    0   137    0     0    338      0 --:--:-- --:--:-- --:--:--   338

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-02-05 19:16:33 EST
Latest upstream release: 1.2.2rel
Current version/release in rawhide: 1.1.6-4.fc24
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-05 19:16:43 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-RI5BUh/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.2relrel.tar.gz#/netcdf4-python-1.2.2rel.tar.gz to ./netcdf4-python-1.2.2rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   136    0   136    0     0    348      0 --:--:-- --:--:-- --:--:--   348

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2016-03-11 07:15:17 EST
Latest upstream release: 1.2.3rel
Current version/release in rawhide: 1.2.2-1.fc24
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-11 07:15:29 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 6 Upstream Release Monitoring 2016-03-11 07:15:42 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-aQOoiw/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.3relrel.tar.gz#/netcdf4-python-1.2.3rel.tar.gz to ./netcdf4-python-1.2.3rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   136    0   136    0     0    403      0 --:--:-- --:--:-- --:--:--   404

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 7 Upstream Release Monitoring 2016-03-11 19:15:51 EST
Latest upstream release: 1.2.3.1rel
Current version/release in rawhide: 1.2.3-1.fc25
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-03-11 19:16:04 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 9 Upstream Release Monitoring 2016-03-11 19:16:16 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-aZjt7l/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.3.1relrel.tar.gz#/netcdf4-python-1.2.3.1rel.tar.gz to ./netcdf4-python-1.2.3.1rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   138    0   138    0     0    434      0 --:--:-- --:--:-- --:--:--   433

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 10 Upstream Release Monitoring 2016-04-15 12:09:06 EDT
Latest upstream release: 1.2.4rel
Current version/release in rawhide: 1.2.3-1.fc25
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 11 Upstream Release Monitoring 2016-04-15 12:09:30 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 12 Upstream Release Monitoring 2016-04-15 12:09:50 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-37vo5x/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.4relrel.tar.gz#/netcdf4-python-1.2.4rel.tar.gz to ./netcdf4-python-1.2.4rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   136    0   136    0     0    369      0 --:--:-- --:--:-- --:--:--   369

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 13 Upstream Release Monitoring 2016-10-29 08:47:08 EDT
Latest upstream release: v1.2.4rel
Current version/release in rawhide: 1.2.4-2.fc25
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 14 Upstream Release Monitoring 2016-10-29 08:47:28 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 15 Upstream Release Monitoring 2016-10-29 08:47:49 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xS2VhI/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/vv1.2.4relrel.tar.gz#/netcdf4-python-v1.2.4rel.tar.gz to ./netcdf4-python-v1.2.4rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   137    0   137    0     0    393      0 --:--:-- --:--:-- --:--:--   393

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 16 Upstream Release Monitoring 2016-12-01 07:24:28 EST
Latest upstream release: 1.2.5rel
Current version/release in rawhide: 1.2.4-2.fc25
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 17 Upstream Release Monitoring 2016-12-01 07:24:35 EST
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/netcdf4-python.git /var/tmp/thn-rhJhW9pT'

  STDOUT:
Cloning into '/var/tmp/thn-rhJhW9pT'...


  STDERR:
error: garbage at end of loose object '671bcede0ecc7bb69ba94ce44b91bb8ab4ac83a5'
fatal: loose object 671bcede0ecc7bb69ba94ce44b91bb8ab4ac83a5 (stored in /var/tmp/thn-rhJhW9pT/.git/objects/67/1bcede0ecc7bb69ba94ce44b91bb8ab4ac83a5) is corrupt
Comment 18 Upstream Release Monitoring 2016-12-01 07:24:42 EST
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-7d3YYS'
Comment 19 Upstream Release Monitoring 2016-12-11 07:19:24 EST
Latest upstream release: 1.2.6rel
Current version/release in rawhide: 1.2.4-2.fc25
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 20 Upstream Release Monitoring 2016-12-11 07:19:45 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 21 Upstream Release Monitoring 2016-12-11 07:20:06 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-8uaNis/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.6relrel/netcdf4-python-1.2.6rel.tar.gz to ./netcdf4-python-1.2.6rel.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   160    0   160    0     0    375      0 --:--:-- --:--:-- --:--:--   374

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 22 Upstream Release Monitoring 2017-01-08 07:18:24 EST
Latest upstream release: 1.2.7rel
Current version/release in rawhide: 1.2.6-2.fc26
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 23 Upstream Release Monitoring 2017-01-08 07:18:47 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 24 Upstream Release Monitoring 2017-01-08 07:19:08 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-MzbSyD/netcdf4-python.spec
return code:  22
stdout:
Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.7relrel/netcdf4-python-1.2.7rel.tar.gz to ./netcdf4-python-1.2.7rel.tar.gz
Getting https://patch-diff.githubusercontent.com/raw/Unidata/netcdf4-python/pull/625.patch to ./625.patch

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   160    0   160    0     0    488      0 --:--:-- --:--:-- --:--:--   489

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./625.patch already exists, skipping download
Comment 25 Upstream Release Monitoring 2017-05-28 08:22:30 EDT
Latest upstream release: 1.2.8rel
Current version/release in rawhide: 1.2.7-4.fc27
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 26 Upstream Release Monitoring 2017-05-28 08:22:35 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.8relrel/netcdf4-python-1.2.8rel.tar.gz to ./netcdf4-python-1.2.8rel.tar.gz
Comment 27 Upstream Release Monitoring 2017-06-18 08:22:26 EDT
Latest upstream release: 1.2.9rel
Current version/release in rawhide: 1.2.7-4.fc27
URL: https://github.com/Unidata/netcdf4-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9255/
Comment 28 Upstream Release Monitoring 2017-06-18 08:22:31 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/Unidata/netcdf4-python/archive/v1.2.9relrel/netcdf4-python-1.2.9rel.tar.gz to ./netcdf4-python-1.2.9rel.tar.gz

Note You need to log in before you can comment on or make changes to this bug.